html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

.actualidad-index {
  background-color: #e7e7e7;
  margin: 0 auto;
  min-width: 320px;
  padding: 10px 5%;
  overflow: auto;
  width: 100%; }
  .actualidad-index a {
    color: inherit;
    text-decoration: none;
    width: 100%; }
  .actualidad-index h2 {
    color: #008ACC;
    text-transform: uppercase; }

  .actualidad-index .button {
    align-items: center;
    bottom: 10px;
    color: #001a4b;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    margin-top: 15px;
    position: absolute;
    right: 5px; }
    .actualidad-index .button::after {
      content: url("/wps/wcm/connect/banco-de-occidente/3c196f72-8a30-4270-aa6b-d376d9639fc0/mas.png?MOD=AJPERES");
      margin: 0 5px;
      line-height: 0.5; }
    .actualidad-index .button:hover {
      color: #008ACC !important; }
    .actualidad-index .button p {
      color: #001a4b;
      margin-top: 0 !important;
      font-size: 12px; }
    .actualidad-index .button b {
      color: #001a4b;}
  .actualidad-index .owl-carousel {
    background-color: #FFF;
    border: 1.5px solid #CCC;
    float: left;
    margin: 5px;
    padding: 5px;
    width: 100%; }
    .actualidad-index .owl-carousel .item .description {
      padding: 11px 15px; }
      .actualidad-index .owl-carousel .item .description h2 {
        line-height: 1;
        font-size: 16px; }
      .actualidad-index .owl-carousel .item .description p {
        font-size: small;
        margin-top: 8px; }
    .actualidad-index .owl-carousel .item .button {
      position: inherit; }
      .actualidad-index .owl-carousel .item .button p {
        font-size: 14.33px !important; }
  .actualidad-index .col h2 {
    font-size: 12.5px;
    line-height: 14px;
    margin-bottom: 10px;
    margin-top: 8px; }
  .actualidad-index .col .texto {
    padding: 0 10px; }
    .actualidad-index .col .texto p {
      font-size: small; }
    .actualidad-index .col .texto .button p {
      font-size: 14.33px !important; }
  .actualidad-index .col .box-1 {
    background: #FFF;
    border: 1.5px solid #CCC;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px;
    position: relative;
    width: 100%; }
    .actualidad-index .col .box-1 img {
      max-width: 100%;
      width: 100%; }
    .actualidad-index .col .box-1 .texto {
      min-height: 85px; }
  .actualidad-index .col .box-2 {
    background: #FFF;
    border: 1.5px solid #CCC;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px;
    position: relative;
    width: 100%; }
    .actualidad-index .col .box-2 img {
      float: left;
      height: auto;
      margin-left: 0 !important;
      width: 33%; }
    .actualidad-index .col .box-2 .texto {
      display: block;
      float: left;
      width: 67%;
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%); }

/*TABLETS */
@media all and (min-width: 737px) {
  .actualidad-index .col {
    float: left;
    width: 100%; }
    .actualidad-index .col h2 {
      font-size: 14px;
      line-height: 17px; }
    .actualidad-index .col .box-1 a, .actualidad-index .col .box-2 a {
      -webkit-box-align: center;
      -moz-box-align: center;
      box-align: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      -ms-align-items: center;
      -o-align-items: center;
      align-items: center;
      -ms-flex-align: center;
      display: inherit; }
    .actualidad-index .col .box-1 img {
      max-width: 67%; }
    .actualidad-index .col .box-2 {
      width: 49.5%; }
      .actualidad-index .col .box-2:nth-child(2) {
        float: left; }
      .actualidad-index .col .box-2:nth-child(3) {
        float: right; }
  .actualidad-index .owl-carousel {
    width: 100%; }
    .actualidad-index .owl-carousel .owl-item .item img {
      float: left;
      width: 50%; }
    .actualidad-index .owl-carousel .owl-item .item .description {
      float: left;
      width: 50%;
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%); }
    .actualidad-index .owl-carousel .owl-item .item .button {
      position: absolute; } }
/*DESKTOP */
@media all and (min-width: 1200px) {
  .actualidad-index {
    padding: 50px 0; }
    .actualidad-index .columna {
      margin: 0 auto;
      width: 1200px;
      overflow: auto; }
    .actualidad-index .col {
      float: left;
      margin-right: 5px;
      width: 65%; }
      .actualidad-index .col h2 {
        font-size: 16px;
        margin-bottom: 14px; }
      .actualidad-index .col .texto p {
        font-size: 15px; }
      .actualidad-index .col .box-1 {
        margin-bottom: 10px;
        width: 100%; }
        .actualidad-index .col .box-1 img {
          width: 67%; }
      .actualidad-index .col .box-2 .texto {
        width: 50%; }
      .actualidad-index .col .box-2 img {
        width: 50% !important; }
    .actualidad-index .owl-carousel {
      float: right;
      width: 33%; }
      /*.actualidad-index .owl-carousel .owl-item .item {overflow: auto; }*/
        .actualidad-index .owl-carousel .owl-item .item img {
          float: left;
          width: 100%; }
        .actualidad-index .owl-carousel .owl-item .item .description {
          float: left;
          width: 100%;
          padding: 20px 10px 0px;
          position: relative;
          transform: translateY(0); }
          .actualidad-index .owl-carousel .owl-item .item .description h2 {
            font-size: 17px; }
          .actualidad-index .owl-carousel .owl-item .item .description p {
            font-size: 15px;
            height: 92px;
            margin-top: 5%; }
        .actualidad-index .owl-carousel .owl-item .item .button {
          bottom: 10px;
          font-size: 1.5em; } }
/*Hack IE10 */
@media screen and (min-width: 0\0) {
  img {
    border: none; }

  .actualidad-index .col .box-2 {
    position: relative; }
    .actualidad-index .col .box-2 img {
      width: 59.5%; }
  .actualidad-index .col .texto {
    width: 150px !important; }
  .actualidad-index .col .texto1 {
    width: 240px !important; }
  .actualidad-index .col .button::after {
    line-height: 0.1;
    padding-top: 3px; } }
/*Hack Mozilla */
@-moz-document url-prefix() {
  .actualidad-index .col .box-2 img {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 59%; } }
